@charset "utf-8";
/* CSS Document */
* {
}
body {
background: #8a3496;
}

/** header **/
#header {
width:100%;
}
/*** end header **/

/*** menu ***/
#wrapper {
alignment-adjust:central;
width: 89.3%;
margin:auto;
margin-top: 0px;
height:auto;
background-color:#ffffff;
/*background-color:#fffff;*/
}
#wrapper_menu{	
white-space: nowrap; 

}

nav .menu {
	width: 90%;
	position: absolute;
	margin-top: 5px;
	font-size: 19px;
	font: Georgia, Times, serif;
}
nav .menu ul {
	
/*list-style:none;
line-height: normal;*/
}
nav .menu li {
margin-left:-40px;	
display: inline-block;	
list-style: none;
width: 19.2%;
/*display:block;*/
}
nav .menu a {	
display:inline-block;
text-decoration: none;
font-family:"Monotype Corsiva";
padding: 10px 20%;
color: #000;
background: linear-gradient(#dec361, #fff5cd);
}
nav .menu li:hover {

}
nav .menu a:hover {
/*text-decoration: underline;
color:#ddaa2d;
background:#f2f2f2;*/
}

/*** end of menu ***/
#sidebar {
margin-top: 55px;
margin-left:0px;
width: 250px;
/*height: 100%;*/

background-color:#F2F2F2;
/*background-color:#fedf6b;*/
/*d5ae4f*/
border-style:solid;
border-color:#f2f2f2;
position:absolute;
}
#sidebar img{
margin-left: -8px;
}
#sidebar ul{
margin-top: -5px;
padding-left: 0px;
list-style:none;
display:block;
}

#sidebar a{
padding-top: 10px;
padding-left: 30px;
font-family: 'beast_of_avalon';
font-size: 22px;
text-decoration: none;
text-align:center;
color: #000;
display:block;
background-image:url(../images/orchid.png);
background-repeat:no-repeat;
height: 35px;
/*font-weight: bold;
font-style: normal;
font-family: Georgia, Times, serif;*/
}
#sidebar li:hover {
	background: linear-gradient(#dec361, #fff5cd);

}
#sidebar a:hover {
text-decoration: underline;
/*color: #ddaa2d;*/
}


/*article img{
margin-left: 20px;
border-style:inset;
/*border-color:#666;
border-width: 5px;*/
/*-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}*/

/* Fades in the slideshow. Hides the initial animation on the li tag. Ooops!! */

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
		
	}
	
	50% { 
		opacity: 0;
	}
	
	100% { 
		opacity: 1;
	}
}

#box {
	margin: auto;
	background: #ffffff;
	overflow: hidden;
	border: 10px solid #ffffff;
	/*-webkit-box-shadow: #131313 0px 2px 10px;
	-moz-box-shadow: #131313 0px 3px 10px;*/
	/*box-shadow: #131313 0px 3px 10px;	*/
	-webkit-animation-name: fadeIn; 
  	-webkit-animation-duration: 3s; 
  	-webkit-animation-iteration-count: 1;
  	-webkit-animation-delay: 0s;
	width: 80%;
}

ul#slider{
	-webkit-border-radius: 10px;
	padding: 0px;
	list-style: none;
	position: relative;
	width: 700px;
	height: 350px;
	overflow: hidden;	
	margin: 0px;
}

ul#thumb {
	overflow: none;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	background: #ffffff;
	overflow: auto;
	width: 700px;
}

ul#thumb a {
	-webkit-transition: opacity .2s ease-in-out;
	border: 1px solid #979797;
	width: 35px;
	height: 35px;
	display: block;
	overflow: hidden;
	float: left;
	margin: 10px 0px 0px 10px;
	opacity: 0.75;
}

ul#thumb a:hover {
	opacity: 1;
} 

ul#slider li {	
	width: auto;
	height: auto;
	position: absolute;
	}
	
ul#slider li p {
	position: absolute;
	bottom: 0;
	left: 20;
	z-index: inherit;
	color: #fff;
	background: rgba(0, 0, 0, .5);
	width: 100%;
}

ul#slider li p span {
	line-height: 1.2em;
	padding: 10px;
	display: block;
}
ul#slider li img{
	margin: auto;
	width: 700px;
}

/* Animation for the :target image. Slides the image in. */

@-webkit-keyframes moveTarget {
	0% {
		left:-700px;
		
	}
	
	100% { 
		left:0px;
	}
}


ul#slider li:target {
	-webkit-animation-name: moveTarget; 
	-webkit-animation-duration: .5s; 
	-webkit-animation-iteration-count: 1;
	top:0px;
	left: 0px;
	z-index: 10;
}

/*
Animation for the current image. Slides it out the frame and back to the starting position. 
Adds a lower z-index than the now current image.
*/

@-webkit-keyframes moveIt {
	0% {
		left:0px;
		
	}
	50% {
		left:700px;
		
	}
	100% { 
		left:-700px;
		z-index: 5;
	}
}

ul#slider li:not(:target) {
	-webkit-animation-name: moveIt; 
  	-webkit-animation-duration: 1.5s; 
  	-webkit-animation-iteration-count: 1;
	top:0px;
	left: 0px;
}
article {
	padding-top: 55px;
	padding-left: 280px;
	padding-right:2%;
	min-height: 750px;
	font-family: 'boonhome-400';
	/*background: #F2F2F2;*/
}
article h1{
padding-left: 20px;
font-family: 'face_off';
}
article h3{
padding-left: 20px;
}
article p{
font-size:19px;
}
article table{
padding-left: 20px;
font-size:17px;
}

#wrapper_content{
margin-top: 0px;
margin-left:auto;
}
#footer {
width:100%;
height:400px;
margin-top: -140px;
/*position:absolute;*/
}
/*#footer-area1 {
position:absolute;
margin-left: 250px;
margin-top: -120px; 
}
#footer-area2 {
position:absolute;
margin-left: 650px;
margin-top: -120px;
}
#footer-segment{
padding-left: 200px;
padding-top: 0px;
}
#footer-segment2{
margin-top: -150px;
padding-left: 600px; 
padding-top: 0px;
}
*/	
